[freetds] Problem compiling: parse error in VERSION script

Herve Guillemet hg at apteryx.fr
Wed Aug 30 07:08:24 EDT 2006


Hi,

I cannot compile freetds (either 0.64 or last nightly build) on the 
following system :

Linux 2.6.10 i686
slackware 10.1.0 (gcc 3.3.4)

I get the error :
parse error in VERSION script
The concerned version script (src/tds/.libs/libtds.ver with 0.64,
src/ctlib/.libs/libct.ver with 0.65) contains:

{ global:
local: *; };

Is there a solution around this ?

Thanks,



More information about the FreeTDS mailing list